{
  "id": 4969951,
  "name": "Lenn McGowan et al., Appellees, v. Josephine Price Ellis et al., Appellants",
  "name_abbreviation": "McGowan v. Ellis",
  "decision_date": "1944-05-23",
  "docket_number": "Gen. No. 42,917",
  "first_page": "291",
  "last_page": "291",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 291"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 320,
    "ocr_confidence": 0.514,
    "sha256": "af2bbb1e37ebb834805951211e8f5fa16be2b6bacf422b944dd2d591667a0f48",
    "simhash": "1:d68e19288af096d4",
    "word_count": 50
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lenn McGowan et al., Appellees, v. Josephine Price Ellis et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Heber T. Dotson, for appellants; Prescott, Burroughs & Taylor, for appellees; A. Morris Burroughs and Patrick B. Prescott, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Lenn McGowan et al., Appellees, v. Josephine Price Ellis et al., Appellants.\nGen. No. 42,917.\nopinion filed May 23, 1944.\nHeber T. Dotson, for appellants; Prescott, Burroughs & Taylor, for appellees; A. Morris Burroughs and Patrick B. Prescott, Jr., of counsel."
  },
  "file_name": "0291-01",
  "first_page_order": 313,
  "last_page_order": 313
}
